Subject: Ticket Assigned - order information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 11:45:10 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information User                    Hello           03:14 PM, 20th Feb                   Bot                   Hi again!           03:14 PM, 20th Feb                     User                    Accidentally, I cancel  Kappa Printed Belt with D-Ring from my order           03:15 PM, 20th Feb                     User                    Order #6275608067           03:16 PM, 20th Feb                     User                    Could you please add it again to my order           03:17 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:21 PM, 20th Feb                     User                    Hello Krishan           03:22 PM, 20th Feb                     User                    Did you get my messages           03:22 PM, 20th Feb                   krishan                   Please stay on hold wh
 ile I retrieve the information.           03:25 PM, 20th Feb                     User                    Ok           03:25 PM, 20th Feb                   krishan                   we can see that item got cancelled because it was not in good condition to be sold           03:27 PM, 20th Feb                   krishan                   we are truly sorry but we can make any type of changes in your order           03:27 PM, 20th Feb                     User                    So what you can add instead of that item           03:28 PM, 20th Feb                   krishan                   we can not make any changes in your order           03:29 PM, 20th Feb                     User                    Should I cancel the full order to make changes           03:30 PM, 20th Feb                     User                    Item not cancelled by itself, it's me who accidentally cancel it           03:32 PM, 20th Feb                   krishan                   but adding an item in y
 our is not possible           03:34 PM, 20th Feb                     User                    That is why I contact you to add it for me           03:35 PM, 20th Feb                   krishan                   you can place a new order again this one you can cancel it           03:39 PM, 20th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:44 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129297